.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.883000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.433600px;}
.ls2{letter-spacing:-2.078622px;}
.ls9{letter-spacing:-0.896000px;}
.ls7{letter-spacing:-0.892800px;}
.ls10{letter-spacing:-0.013600px;}
.lsc{letter-spacing:-0.008400px;}
.ls11{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.006400px;}
.lsd{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002400px;}
.ls0{letter-spacing:-0.002000px;}
.lsa{letter-spacing:0.000000px;}
.ls12{letter-spacing:2.128000px;}
.ls5{letter-spacing:2.390400px;}
.ls4{letter-spacing:3.108000px;}
.lsf{letter-spacing:3.998400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.002240px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.532800px;}
.ws0{word-spacing:0.554000px;}
.ws7{word-spacing:0.621600px;}
.ws9{word-spacing:0.667200px;}
.ws6{word-spacing:0.710400px;}
.ws5{word-spacing:0.886400px;}
.ws2{word-spacing:0.889600px;}
.ws4{word-spacing:0.892800px;}
.wsa{word-spacing:1.065600px;}
._2{margin-left:-350.224000px;}
._8{margin-left:-7.452800px;}
._1{margin-left:-2.564800px;}
._0{margin-left:-1.478000px;}
._6{width:61.874400px;}
._5{width:64.719200px;}
._7{width:98.912800px;}
._4{width:117.577600px;}
._3{width:181.672400px;}
.fc3{color:rgb(180,45,51);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:16.000000px;}
.fs0{font-size:20.000000px;}
.fs9{font-size:21.600000px;}
.fs6{font-size:22.400000px;}
.fs8{font-size:24.000000px;}
.fsa{font-size:25.200000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fsc{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fsd{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:53.161682px;}
.fsb{font-size:68.000000px;}
.y19{bottom:1.688777px;}
.y0{bottom:7.029412px;}
.y60{bottom:8.647739px;}
.y5f{bottom:20.460587px;}
.y5e{bottom:30.582940px;}
.y64{bottom:32.517434px;}
.y63{bottom:32.657866px;}
.y5d{bottom:40.701919px;}
.y5c{bottom:50.824272px;}
.y2{bottom:50.831551px;}
.y1{bottom:60.204100px;}
.y1b{bottom:103.240346px;}
.y1a{bottom:111.988058px;}
.y59{bottom:138.182614px;}
.y57{bottom:152.064703px;}
.y58{bottom:157.985248px;}
.y5b{bottom:158.451033px;}
.y5a{bottom:158.942810px;}
.y53{bottom:189.092364px;}
.y52{bottom:192.851131px;}
.y54{bottom:206.534865px;}
.y55{bottom:207.755046px;}
.y51{bottom:207.958118px;}
.y56{bottom:209.459288px;}
.y50{bottom:439.991502px;}
.y2f{bottom:490.810712px;}
.y2e{bottom:505.650582px;}
.y2d{bottom:526.738817px;}
.y2c{bottom:541.578686px;}
.y4f{bottom:561.851510px;}
.y2b{bottom:562.666922px;}
.y2a{bottom:577.506791px;}
.y17{bottom:587.583999px;}
.y29{bottom:598.595026px;}
.y4e{bottom:600.089948px;}
.y16{bottom:602.580078px;}
.y4d{bottom:613.211516px;}
.y28{bottom:613.434895px;}
.y4c{bottom:626.333085px;}
.y15{bottom:632.572235px;}
.y27{bottom:634.523131px;}
.y4b{bottom:639.454654px;}
.y14{bottom:647.568313px;}
.y26{bottom:649.363000px;}
.y4a{bottom:652.576222px;}
.y25{bottom:670.451235px;}
.y13{bottom:677.560470px;}
.y49{bottom:678.819359px;}
.y24{bottom:685.291105px;}
.y48{bottom:691.940928px;}
.y12{bottom:692.556548px;}
.y23{bottom:700.130974px;}
.y11{bottom:707.552627px;}
.y47{bottom:718.184065px;}
.y22{bottom:721.219209px;}
.y46{bottom:731.305634px;}
.y21{bottom:736.059078px;}
.y10{bottom:737.544784px;}
.y20{bottom:750.898948px;}
.yf{bottom:752.540862px;}
.y45{bottom:757.548771px;}
.ye{bottom:767.536941px;}
.y44{bottom:770.670340px;}
.y1f{bottom:771.987183px;}
.yd{bottom:782.533019px;}
.y1e{bottom:786.827052px;}
.y43{bottom:796.913477px;}
.y1d{bottom:807.915288px;}
.y42{bottom:810.035046px;}
.yc{bottom:812.525176px;}
.y1c{bottom:822.755157px;}
.yb{bottom:827.521254px;}
.y41{bottom:836.278183px;}
.ya{bottom:842.517333px;}
.y3f{bottom:849.398190px;}
.y40{bottom:853.023804px;}
.y5{bottom:869.014935px;}
.y9{bottom:872.509490px;}
.y3e{bottom:875.641327px;}
.y8{bottom:887.505568px;}
.y3d{bottom:888.762895px;}
.y3c{bottom:901.884464px;}
.y7{bottom:902.501646px;}
.y4{bottom:923.688293px;}
.y3b{bottom:928.127601px;}
.y18{bottom:940.971118px;}
.y3a{bottom:941.249170px;}
.y3{bottom:945.557418px;}
.y39{bottom:967.492307px;}
.y38{bottom:980.613876px;}
.y37{bottom:1006.857013px;}
.y36{bottom:1019.978582px;}
.y35{bottom:1046.221719px;}
.y34{bottom:1059.343288px;}
.y33{bottom:1085.586425px;}
.y32{bottom:1098.707993px;}
.y31{bottom:1124.951131px;}
.y30{bottom:1138.822503px;}
.y61{bottom:1173.694790px;}
.y62{bottom:1183.115764px;}
.y6{bottom:1193.719241px;}
.he{height:11.744000px;}
.h2{height:14.745000px;}
.h12{height:16.200000px;}
.h10{height:17.688000px;}
.ha{height:17.696000px;}
.hf{height:18.144000px;}
.h13{height:18.320400px;}
.hd{height:20.552000px;}
.h5{height:20.636000px;}
.hc{height:21.168000px;}
.h7{height:23.584000px;}
.h8{height:23.592000px;}
.h17{height:23.607273px;}
.hb{height:24.192000px;}
.h15{height:25.082727px;}
.h6{height:26.558182px;}
.h16{height:29.360000px;}
.h4{height:38.361818px;}
.h3{height:39.180159px;}
.h14{height:50.165455px;}
.h9{height:206.859967px;}
.h11{height:219.676928px;}
.h1{height:1223.117647px;}
.h0{height:1237.176471px;}
.w2{width:225.208294px;}
.w3{width:613.513000px;}
.w1{width:941.941176px;}
.w0{width:956.000000px;}
.x19{left:-0.000375px;}
.x0{left:7.029412px;}
.x14{left:39.592709px;}
.x7{left:77.743576px;}
.x8{left:79.069948px;}
.x9{left:106.276895px;}
.x1{left:109.959995px;}
.x12{left:158.552288px;}
.x2{left:180.069786px;}
.xb{left:203.025095px;}
.xa{left:205.903967px;}
.x16{left:294.360523px;}
.x17{left:323.034275px;}
.x13{left:345.478405px;}
.x18{left:381.623297px;}
.xe{left:388.138187px;}
.xf{left:424.426510px;}
.x15{left:535.380307px;}
.x10{left:546.375869px;}
.x11{left:555.755916px;}
.xc{left:726.958333px;}
.xd{left:734.378893px;}
.x1a{left:755.981993px;}
.x1d{left:757.719039px;}
.x5{left:789.835641px;}
.x4{left:825.705948px;}
.x3{left:856.372928px;}
.x1b{left:885.783987px;}
.x1c{left:913.817281px;}
.x6{left:918.506524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.077215pt;}
.ls2{letter-spacing:-1.774221pt;}
.ls9{letter-spacing:-0.764787pt;}
.ls7{letter-spacing:-0.762055pt;}
.ls10{letter-spacing:-0.011608pt;}
.lsc{letter-spacing:-0.007170pt;}
.ls11{letter-spacing:-0.006828pt;}
.ls8{letter-spacing:-0.005463pt;}
.lsd{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.002731pt;}
.lsb{letter-spacing:-0.002390pt;}
.lse{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:-0.001707pt;}
.lsa{letter-spacing:0.000000pt;}
.ls12{letter-spacing:1.816368pt;}
.ls5{letter-spacing:2.040341pt;}
.ls4{letter-spacing:2.652854pt;}
.lsf{letter-spacing:3.412860pt;}
.ws3{word-spacing:-0.001912pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.454775pt;}
.ws0{word-spacing:0.472870pt;}
.ws7{word-spacing:0.530571pt;}
.ws9{word-spacing:0.569493pt;}
.ws6{word-spacing:0.606367pt;}
.ws5{word-spacing:0.756592pt;}
.ws2{word-spacing:0.759324pt;}
.ws4{word-spacing:0.762055pt;}
.wsa{word-spacing:0.909550pt;}
._2{margin-left:-298.935967pt;}
._8{margin-left:-6.361386pt;}
._1{margin-left:-2.189202pt;}
._0{margin-left:-1.261556pt;}
._6{width:52.813295pt;}
._5{width:55.241493pt;}
._7{width:84.427662pt;}
._4{width:100.359123pt;}
._3{width:155.067655pt;}
.fs7{font-size:13.656904pt;}
.fs0{font-size:17.071130pt;}
.fs9{font-size:18.436820pt;}
.fs6{font-size:19.119665pt;}
.fs8{font-size:20.485356pt;}
.fsa{font-size:21.509623pt;}
.fs3{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fsc{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fsd{font-size:34.142259pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:45.376498pt;}
.fsb{font-size:58.041841pt;}
.y19{bottom:1.441467pt;}
.y0{bottom:6.000000pt;}
.y60{bottom:7.381333pt;}
.y5f{bottom:17.464267pt;}
.y5e{bottom:26.104267pt;}
.y64{bottom:27.755467pt;}
.y63{bottom:27.875333pt;}
.y5d{bottom:34.741387pt;}
.y5c{bottom:43.381387pt;}
.y2{bottom:43.387600pt;}
.y1{bottom:51.387600pt;}
.y1b{bottom:88.121467pt;}
.y1a{bottom:95.588133pt;}
.y59{bottom:117.946667pt;}
.y57{bottom:129.795813pt;}
.y58{bottom:134.849333pt;}
.y5b{bottom:135.246907pt;}
.y5a{bottom:135.666667pt;}
.y53{bottom:161.401013pt;}
.y52{bottom:164.609333pt;}
.y54{bottom:176.289173pt;}
.y55{bottom:177.330667pt;}
.y51{bottom:177.504000pt;}
.y56{bottom:178.785333pt;}
.y50{bottom:375.557600pt;}
.y2f{bottom:418.934667pt;}
.y2e{bottom:431.601333pt;}
.y2d{bottom:449.601333pt;}
.y2c{bottom:462.268000pt;}
.y4f{bottom:479.572000pt;}
.y2b{bottom:480.268000pt;}
.y2a{bottom:492.934667pt;}
.y17{bottom:501.536133pt;}
.y29{bottom:510.934667pt;}
.y4e{bottom:512.210667pt;}
.y16{bottom:514.336133pt;}
.y4d{bottom:523.410667pt;}
.y28{bottom:523.601333pt;}
.y4c{bottom:534.610667pt;}
.y15{bottom:539.936133pt;}
.y27{bottom:541.601333pt;}
.y4b{bottom:545.810667pt;}
.y14{bottom:552.736133pt;}
.y26{bottom:554.268000pt;}
.y4a{bottom:557.010667pt;}
.y25{bottom:572.268000pt;}
.y13{bottom:578.336133pt;}
.y49{bottom:579.410667pt;}
.y24{bottom:584.934667pt;}
.y48{bottom:590.610667pt;}
.y12{bottom:591.136133pt;}
.y23{bottom:597.601333pt;}
.y11{bottom:603.936133pt;}
.y47{bottom:613.010667pt;}
.y22{bottom:615.601333pt;}
.y46{bottom:624.210667pt;}
.y21{bottom:628.268000pt;}
.y10{bottom:629.536133pt;}
.y20{bottom:640.934667pt;}
.yf{bottom:642.336133pt;}
.y45{bottom:646.610667pt;}
.ye{bottom:655.136133pt;}
.y44{bottom:657.810667pt;}
.y1f{bottom:658.934667pt;}
.yd{bottom:667.936133pt;}
.y1e{bottom:671.601333pt;}
.y43{bottom:680.210667pt;}
.y1d{bottom:689.601333pt;}
.y42{bottom:691.410667pt;}
.yc{bottom:693.536133pt;}
.y1c{bottom:702.268000pt;}
.yb{bottom:706.336133pt;}
.y41{bottom:713.810667pt;}
.ya{bottom:719.136133pt;}
.y3f{bottom:725.009333pt;}
.y40{bottom:728.104000pt;}
.y5{bottom:741.753333pt;}
.y9{bottom:744.736133pt;}
.y3e{bottom:747.409333pt;}
.y8{bottom:757.536133pt;}
.y3d{bottom:758.609333pt;}
.y3c{bottom:769.809333pt;}
.y7{bottom:770.336133pt;}
.y4{bottom:788.420133pt;}
.y3b{bottom:792.209333pt;}
.y18{bottom:803.172000pt;}
.y3a{bottom:803.409333pt;}
.y3{bottom:807.086667pt;}
.y39{bottom:825.809333pt;}
.y38{bottom:837.009333pt;}
.y37{bottom:859.409333pt;}
.y36{bottom:870.609333pt;}
.y35{bottom:893.009333pt;}
.y34{bottom:904.209333pt;}
.y33{bottom:926.609333pt;}
.y32{bottom:937.809333pt;}
.y31{bottom:960.209333pt;}
.y30{bottom:972.049333pt;}
.y61{bottom:1001.814800pt;}
.y62{bottom:1009.856133pt;}
.y6{bottom:1018.906800pt;}
.he{height:10.024167pt;}
.h2{height:12.585690pt;}
.h12{height:13.827615pt;}
.h10{height:15.097707pt;}
.ha{height:15.104536pt;}
.hf{height:15.486929pt;}
.h13{height:15.637496pt;}
.hd{height:17.542293pt;}
.h5{height:17.613992pt;}
.hc{height:18.068084pt;}
.h7{height:20.130276pt;}
.h8{height:20.137105pt;}
.h17{height:20.150141pt;}
.hb{height:20.649238pt;}
.h15{height:21.409525pt;}
.h6{height:22.668908pt;}
.h16{height:25.060418pt;}
.h4{height:32.743979pt;}
.h3{height:33.442479pt;}
.h14{height:42.819049pt;}
.h9{height:176.566667pt;}
.h11{height:187.506667pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:192.228000pt;}
.w3{width:523.668000pt;}
.w1{width:804.000000pt;}
.w0{width:816.000000pt;}
.x19{left:-0.000320pt;}
.x0{left:6.000000pt;}
.x14{left:33.794613pt;}
.x7{left:66.358533pt;}
.x8{left:67.490667pt;}
.x9{left:90.713333pt;}
.x1{left:93.857067pt;}
.x12{left:135.333333pt;}
.x2{left:153.699733pt;}
.xb{left:173.293387pt;}
.xa{left:175.750667pt;}
.x16{left:251.253333pt;}
.x17{left:275.728000pt;}
.x13{left:294.885333pt;}
.x18{left:325.737040pt;}
.xe{left:331.297867pt;}
.xf{left:362.272000pt;}
.x15{left:456.977333pt;}
.x10{left:466.362667pt;}
.x11{left:474.369067pt;}
.xc{left:620.500000pt;}
.xd{left:626.833867pt;}
.x1a{left:645.273333pt;}
.x1d{left:646.756000pt;}
.x5{left:674.169333pt;}
.x4{left:704.786667pt;}
.x3{left:730.962667pt;}
.x1b{left:756.066667pt;}
.x1c{left:779.994667pt;}
.x6{left:783.997200pt;}
}
